#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPMOUSEACTIVATION_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPMOUSEACTIVATION_HPP

#include "ooo/vba/powerpoint/PpMouseActivation.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPMOUSEACTIVATION_HPP
